• caglararli@hotmail.com
  • 05386281520

CVE-2024-29435 | Alldata 0.4.6 processId command injection

Çağlar Arlı      -    16 Views

CVE-2024-29435 | Alldata 0.4.6 processId command injection

A vulnerability has been found in Alldata 0.4.6 and classified as critical. This vulnerability affects unknown code. The manipulation of the argument processId leads to command injection. This vulnerability was named CVE-2024-29435. The attack needs to be initiated within the local network. There is no exploit available.